## openinbrowser 1.11

=== debian/changelog ===
openinbrowser (1.11-6) unstable; urgency=low

  * Mark the package as compatible with all versions of Iceape
    (closes: #659778). Thanks to Sven Joachim for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 13 Feb 2012 19:38:24 +0100

openinbrowser (1.11-5) unstable; urgency=low

  * Fix DEP-5 format URI.
  * Mark the package as compatible with all versions of Iceweasel.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 23 Jan 2012 18:50:09 +0100

openinbrowser (1.11-4) unstable; urgency=low

  * Mark the package as compatible with Iceweasel 9.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 13 Nov 2011 21:40:37 +0100

openinbrowser (1.11-3) unstable; urgency=low

  * Mark the package as compatible with Iceweasel 8.
  * Remove dead code from debian/rules.
  * Add ${xpi:Breaks}.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 12 Oct 2011 19:15:03 +0200

openinbrowser (1.11-2) unstable; urgency=low

  * Make binary-indep depend on build-indep.
  * Add get-orig-source target.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 04 Sep 2011 19:09:29 +0200

openinbrowser (1.11-1) unstable; urgency=low

  * Initial release (closes: #536583).

 -- Jakub Wilk <jwilk@debian.org>  Tue, 30 Aug 2011 22:54:35 +0200
