=== debian/control ===
Source: openinbrowser
Section: web
Priority: optional
Maintainer: Jakub Wilk <jwilk@debian.org>
Build-Depends: debhelper (>= 7), mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.2
Homepage: http://spasche.net/openinbrowser/

Package: xul-ext-openinbrowser
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: open files directly in the browser
 This extension allows you to open the document directly in the browser.
 Additionally, the extensions also allows you to change the media type of the
 document that is currently being viewed.
