=== debian/watch ===
version=3
http://releases.mozilla.org/pub/mozilla.org/addons/8207/ open_in_browser-([0-9.]+).*[.]xpi
