## openinbrowser 1.15

=== debian/changelog ===
openinbrowser (1.15-1) unstable; urgency=low

  * New upstream release:
  * Improve the get-orig-source script:
    + Use the POSIX 1003.1-1988 (ustar) format for tarballs.
  * Use gzip for .debian.tar compression.
  * Use dh-buildinfo:
    + Update debian/rules.
    + Add the package to Build-Depends.
  * Improve debian/rules:
    + Don't use dh_testdir; instead use target dependencies to ensure that
      debian/rules is run from the correct directory.
    + Use amo-changelog(1) (from the mozilla-devscripts package) for updating
      upstream changelog.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 23 Jul 2014 21:58:32 +0200

openinbrowser (1.13-1) unstable; urgency=low

  * New upstream release:
    + Add Russian locale.
    + Select text MIME type if no existing MIME type is matched.
  * Drop the patch to fix license, applied upstream.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 04 Jan 2014 17:22:43 +0100

openinbrowser (1.12-1) unstable; urgency=low

  * New upstream release:
    + Add PDF support as a menu item.
  * Update packaging for the new upstream release:
    + Add patch to fix the license file, which declared an incorrect license.
    + Refresh other patches.
    + Update debian/rules:
      - Don't install LICENSE or README.md to /usr/share/xul-ext/.
      - Install README.md to /usr/share/doc/.
  * Bump standards version to 3.9.5.
    + Update debian/copyright URI.
  * Update watch file.
  * Update Homepage field.
  * Add upstream changelog.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 02 Jan 2014 18:56:20 +0100
