=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Jakub Wilk <jwilk@debian.org>
-Build-Depends: debhelper (>= 7), mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.2
-Homepage: http://spasche.net/openinbrowser/
+Build-Depends:
+ debhelper (>= 7),
+ dh-buildinfo,
+ mozilla-devscripts (>= 0.16~)
+Standards-Version: 3.9.5
+Homepage: https://github.com/spasche/openinbrowser
 
 Package: xul-ext-openinbrowser
 Architecture: all
