=== debian/rules ===
#!/usr/bin/make -f

.PHONY: build build-arch build-indep
build: build-arch build-indep
build-arch: ;
build-indep: debian/control
	rm -f openinbrowser.kpf Makefile
	xpi-pack . debian/xul-ext-openinbrowser.xpi

.PHONY: binary binary-arch binary-indep
binary: binary-arch binary-indep
binary-arch: ;
binary-indep: build-indep
	dh_testroot
	dh_prep
	install-xpi -x LICENSE -x README.md debian/xul-ext-openinbrowser.xpi
	dh_xul-ext
	dh_installdocs README.md
	dh_installchangelogs debian/changelog.upstream
	dh_buildinfo
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: clean
clean: debian/control
	dh_clean

here = $(dir $(firstword $(MAKEFILE_LIST)))/..

.PHONY: get-orig-source
get-orig-source:
	cd $(here) && sh debian/get-orig-source.sh $(CURDIR)

.PHONY: update-upstream-changelog
update-upstream-changelog:
	amo-changelog open-in-browser > debian/changelog.upstream

# vim:ts=4 sw=4 noet
