## openinbrowser 1.17

=== debian/changelog ===
openinbrowser (1.17-1) unstable; urgency=low

  * New upstream release.
    + Remove dependency on FUEL (Firefox User Extension Library),
      which was removed in Firefox 47.
  * Bump standards version to 3.9.7 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Wed, 23 Mar 2016 22:31:35 +0100

openinbrowser (1.16-1) unstable; urgency=low

  * New upstream release.
    + Prevent the browser from caching the response.
  * Update the watch file.
  * Ship upstream changelog that is included in the .orig.tar, instead of the
    one generated by amo-changelog(1).
  * Bump standards version to 3.9.6 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Tue, 18 Aug 2015 20:28:46 +0200
