=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 7),
  dh-buildinfo,
  mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: https://github.com/spasche/openinbrowser
 
 Package: xul-ext-openinbrowser
