=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	install-xpi -x LICENSE -x README.md debian/xul-ext-openinbrowser.xpi
 	dh_xul-ext
 	dh_installdocs README.md
-	dh_installchangelogs debian/changelog.upstream
+	dh_installchangelogs CHANGELOG.md
 	dh_buildinfo
 	dh_compress
 	dh_fixperms
@@ -39,4 +39,4 @@
 update-upstream-changelog:
 	amo-changelog open-in-browser > debian/changelog.upstream
 
-# vim:ts=4 sw=4 noet
+# vim:ts=4 sts=4 sw=4 noet
