=== debian/watch ===
version=3
https://addons.mozilla.org/en-US/firefox/addon/open-in-browser/ \
.*/open_in_browser-([0-9.]+)-[+\w]+[.]xpi[?].*
